.ct {
	position: absolute;
	left: 0px;
	top: 0px;
}
.Header {
	position: absolute;
	left: 0px;
	top: 0px;
}
.LeftMenu {
	position: absolute;
	left: 0px;
	top: 108px;
	width: 150px;
	font-family: Verdana;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;

}
.Body {
	position: absolute;
	left: 150px;
	top: 106px;
	width: 630px;
	background-color: #FFFFFF;
	overflow: hidden;
	text-align: center;






}
.MenuHighlight {
	color: #0000CC;
	background-color: #FFFF00;

}
.MenuBright {
	color: #FFFF00;
	text-align: center;


}
.MenuInfo {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;

}
.RightBox {
	position: absolute;
	width: 200px;
	left: 780px;
	top: 106px;
	background-image: url(../images/box.gif);
	background-repeat: repeat;
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	color: #FFFFFF;
	margin: 5px;








}
